<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<script src="ejercicio6.js" defer></script>
		<title>Ejercicio 1</title>
	</head>
	<body>
		<p class="parrafo1">
			"There is no one who loves pain itself, who seeks after it and wants to have it, simply because it is pain..."
			Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum augue arcu, scelerisque in vehicula ac,
			pellentesque id felis. Maecenas ornare ex rutrum purus rhoncus luctus. Proin non tortor aliquet, consectetur 
			sem eget, tempus mi. Donec in auctor mi, nec imperdiet arcu. Pellentesque egestas enim erat, nec blandit nunc 
			molestie congue. Sed efficitur at sem in mattis. Phasellus quis dui eu ligula consequat posuere.
		</p>
		<p class="parrafo2">
			Nunc fermentum hendrerit euismod. Sed egestas elementum arcu, in tempor ligula consectetur a. 
			Phasellus sodales nulla a eros molestie, a congue nisl posuere. Aliquam a fringilla lacus,
			vel condimentum libero. Morbi fringilla nisi mattis sapien elementum varius. Nullam ornare,
			justo et facilisis gravida, leo neque dictum eros, ut fringilla purus nisi ac mi. Morbi malesuada 
			sit amet est sit amet facilisis. Vivamus sit amet venenatis risus, non pulvinar purus. Aliquam massa erat,
			finibus sit amet feugiat sit amet, tempor rhoncus orci. Cras vitae sem ac ligula pulvinar malesuada.
		</p>
		<p class="parrafo3">
			Quisque maximus et massa placerat pellentesque. Donec non enim hendrerit, eleifend risus quis,
			iaculis dolor. Maecenas fringilla lobortis condimentum. Nam lacus quam, ultricies faucibus blandit 
			eget, sagittis semper quam. Mauris mi felis, sodales in semper ac, varius et augue. Ut faucibus 
			egestas congue. Ut imperdiet iaculis nulla a consectetur.
		</p>
	</body>
</html>
